<Template xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" name="update" displayName="update">
<Action xsi:type="ModernPnPProvisioningAction" scope="Web" ProvisionActionName="PnPTemplate">
  <PnPTemplate>
    <![CDATA[
       <?xml version="1.0"?>
        <pnp:Provisioning xmlns:pnp="http://schemas.dev.office.com/PnP/2019/09/ProvisioningSchema">
            <pnp:Preferences Generator="OfficeDevPnP.Core, Version=3.14.1910.0, Culture=neutral, PublicKeyToken=5e633289e95c321a" />
            <pnp:Templates ID="PORTAL-PAGES-TEMPLATE">
                <pnp:ProvisioningTemplate ID="PAGES-TEMPLATE" >
                <pnp:ClientSidePages>
                    <pnp:ClientSidePage PageName="Home.aspx" PromoteAsNewsArticle="false" Overwrite="true" Layout="Home" Publish="true" EnableComments="false">
                        <pnp:Sections>
                            <pnp:Section Order="1" Type="OneColumn">
                                <pnp:Controls>
                                <pnp:CanvasControl WebPartType="Custom" ControlId="ff8179f2-3db2-4ec8-983b-40188e58a7db" Order="1" Column="1">
                                    <pnp:CanvasControlProperties>
                                        <pnp:CanvasControlProperty Key="numberOfNews" Value="3" />
                                    </pnp:CanvasControlProperties>
                                </pnp:CanvasControl>
                                </pnp:Controls>
                            </pnp:Section>
                            <pnp:Section Order="2" Type="OneColumn">
                              <pnp:Controls>
                                <pnp:CanvasControl WebPartType="Custom" ControlId="df72383c-ac70-4ed5-bc12-861a22b4d4b5" Order="1" Column="1">
                                    <pnp:CanvasControlProperties>
                                        <pnp:CanvasControlProperty Key="template" Value="Cards" />
                                    </pnp:CanvasControlProperties>
                                </pnp:CanvasControl>
                                <pnp:CanvasControl WebPartType="Custom" ControlId="20745d7d-8581-4a6c-bf26-68279bc123fc"  JsonControlData="{&quot;title&quot;: &quot;Events&quot;, &quot;layout&quot;:&quot;Compact&quot;, &quot;maxItemsPerPage&quot;:4}" Order="2" Column="1">
                                </pnp:Canv>
                             </pnp:Controls>
                            </pnp:Section>
                            <pnp:Section Order="3" Type="OneColumnVerticalSection" VerticalSectionEmphasis="Neutral">
                                <pnp:Controls>
                                    <pnp:CanvasControl WebPartType="Custom" ControlId="939d621e-59b9-4019-aa05-9df110b04302" Order="1" Column="2">
                                        <pnp:CanvasControlProperties>
                                            <pnp:CanvasControlProperty Key="template" Value="Overview" />
                                        </pnp:CanvasControlProperties>
                                    </pnp:CanvasControl>
                                    <pnp:CanvasControl WebPartType="Custom" ControlId="3b91609f-bb0d-449f-a946-ceecc332ed7e" Order="2" Column="2">
                                        <pnp:CanvasControlProperties>
                                            <pnp:CanvasControlProperty Key="template" Value="List" />
                                        </pnp:CanvasControlProperties>
                                    </pnp:CanvasControl>
                                    <pnp:CanvasControl WebPartType="Custom" ControlId="b519c4f1-5cf7-4586-a678-2f1c62cc175a" JsonControlData="{&quot;title&quot;: &quot;My Recent Documents&quot;}" Order="3" Column="2">
                                    </pnp:CanvasControl>
                                    <pnp:CanvasControl WebPartType="Custom" ControlId="277282d0-debb-42d6-b4b3-30ec543964fd" JsonControlData="{&quot;title&quot;: &quot;My Recent Sites&quot;}" Order="4" Column="2">
                                    </pnp:CanvasControl>
                                </pnp:Controls>
                            </pnp:Section>
                        </pnp:Sections>
                    </pnp:ClientSidePage>
                </pnp:ClientSidePages>
            </pnp:ProvisioningTemplate>
          </pnp:Templates>
        </pnp:Provisioning>
        ]]>
  </PnPTemplate>
</Action>
</Template>